Subject: [Dhcpv6bis] Publishing draft-ietf-dhc-rfc3315bis and meeting at IETF-95

From: "Bernie Volz (volz)" <[email-masked]>
Date: Thu, 17 Mar 2016 17:59:21 +0000

Hi:

1.       I will take care of publishing draft-ietf-dhc-rfc3315bis on Monday. I plan to do this about 13:00 EDT (USA). Note that the deadline:
2016-03-21 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 23:59.

2.       You should have just received an email for a Doodle for potential time slots for a bis team meeting at IETF-95. The link is http://doodle.com/poll/ria3ktpe3d249hg2.

If you feel I have missed a slot that you think we should consider, let me know and I will add it. I tried to look for slots (Mon-Wed, before Thu DHC WG session) that should hopefully work.

-          Bernie